/*===============================================
* Styles for the Alpine Sports Club Website.
* www.alpinesport.org.nz
* Used on the home page only
===============================================*/

/*===============================================
* Global settings:
*/
body {
	margin: 0;
	padding: 0;
	font-family: arial, sans-serif;
	font-size: 10pt;
}
/* General Link settings */
/*a:link, a:visited {
	font-weight : bold; 
	text-decoration : none;
	color: #c30; */
}

/* a:hover {
	font-weight : bold; 
	text-decoration : underline;
	color: #999;*/
}

/*a:active {
	font-weight : bold; 
	text-decoration : none;
	color: #526968; */
}

/* Headings */
h1 {
	margin: 5 5 10 5;
	color: #666;
	font-family: times, roman, serif;
	font-size: 18pt;
}
h2 {
	margin: 5 5 8 5;
	color: #666;
	font-family: times, roman, serif;
	font-size: 13pt;
}	
h3 {
	margin: 5 5 7 5;
	font-size: 12pt;
}	
h4 {
	margin: 5 5 6 5;
	font-size: 11pt;
}
h4, h5, h6 {
	margin: 5 5 5 5;
	font-size: 10pt;
}
/* Paragraphs */
p {
	margin: 5;
}

/*===============================================
* Horizontal navigation bar
*/

/* start chtis bolt */
/* Main Navigation */
#mainMenu {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: none;
	background: #000099;
}
#mainMenu ul {
	padding: 0px
	margin: 0px auto 0px auto; /* auto centers top menu bar */
	width: 100%;
	white-space: nowrap;
}
#mainMenu li {
	display: inline;
	margin: 0px;
	white-space: nowrap;
	list-style-type: none;
}
#mainMenu li a {
	font-size: 8pt;
	font-weight: bold;
	font-family: Arial;
	white-space: nowrap; /* so we don't get a line break on multi word items */
	background: #000099;
	width: 10;/*2em; /* IE width only, real width in hack rule below */
	/*height: 20px;*/
	border-top: none;
	border-left: none;
	border-bottom: none;
	padding: 0 20 0 20; /* format: top right bottom left */
	margin: 0;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 2em;
}
#mainMenu a:hover, #mainMenu a:Active {
	color: #000;
	background: #c60;
}
/* end chris bolt */

/* Outer div */
#topMenu {
	margin: 0;
	padding: 0;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: none;
	height: 20px;
	background: #000099;
}

/* Unordered list */
#topMenu ul {
	margin: 0px;
	padding: 0;
	list-style-type: none; /* removes list bullets */
	font-family: arial, sans-serif;
	font-size: 8pt;
	text-align: center;
	clear: left;
}

/* Nav list items */
#topMenu ul li {
	/*display: block;
	float: left;*/
	display: inline;
	text-align: center;
	padding: 0;
	margin: 0;
}

/* List item links */
#topMenu ul li a {
	/*display: block;*/
	white-space: nowrap; /* so we don't get a line break on multi word items */
	background: #000099;
	width: 10;/*2em; /* IE width only, real width in hack rule below */
	height: 20px;
	border-top: none;
	border-left: none;
	border-bottom: none;
	/*border-right: 1px solid #ccc;*/
	padding: 0 20 0 20; /* format: top right bottom left */
	margin: 0;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 2em;
}

/* List item links (hack to hide this rule from IE) */
html>body>#topMenu ul li a {
	width: auto;
}

/* List item mouse over properties: */
#topMenu ul li a:hover {
	color: #F9FCCD;   /*---------------#000---------------*/
	background: #214AD0;  /*c60  ---------------------Hover Colour Top Menu Bar---------------------------*/
}

/* Generic class to recover from floats in the nav: */
.clearBoth {
	clear: both;
}

/*===============================================
* Vertical navigation bar
*/

/* Outer div */
#sideMenu {
	margin: 10;
	padding: 5;
	font-family: arial, sans-serif;
	font-size: 8pt;
}

/* Unordered list */
#sideMenu ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none; /* removes list bullets */
	text-align: left;
	/*clear: left;*/
}

/* Nav list items */
#sideMenu ul li {
	display: block;
	padding: 0;
	margin: 0;
}

/* List item links */
#sideMenu ul li a {
	display: block;
	background: #f0f0f0;
	width: 200px; /* IE width only, real width in hack rule below */
	height: 1.5em;
	border-top: 1px solid #f0f0f0;
	border-left: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	padding: 0 5 0 5; /* format: top right bottom left */
	margin: 0;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	line-height: 1.5em;
}

/* List item mouse over properties: */
#sideMenu ul li a:hover {
	color: #000;
	background: #B4B6B6; /*-------------------Vertical Menu Hover-------------*/
}

/* End menu styles */




